CTAGS-LANG-SCHEME(7)

NAME
ctags-lang-scheme - Random notes about tagging Scheme source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Scheme ...
ctags ... --language-force=Scheme ...
ctags ... --map-Scheme=+.SCM ...
ctags ... --map-Scheme=+.SM ...
ctags ... --map-Scheme=+.sch ...
ctags ... --map-Scheme=+.scheme ...
ctags ... --map-Scheme=+.scm ...
ctags ... --map-Scheme=+.sm ...
ctags ... --map-Scheme=+.rkt ...

DESCRIPTION

This man page gathers random notes about tagging Scheme source code.

VERSIONS

  Change since "0.0"

•   Add unknown kind.

•   Add definer field.

SEE ALSO

ctags(1)